1
0 3
0 39 3
0 40 8
45
46
40
44
37
35
34
28
1 28 6
74
70
63
59
53
54
2 28 5
73
67
60
61
51
1 39 4
3 20 9
120
121
122
123
115
114
113
110
104
4 20 4
117
105
109
103
5 22 8
99
98
93
91
90
94
80
79
6 36 7
22
17
11
12
6
2
1
2 22 4
7 20 5
124
108
106
118
101
8 22 3
95
88
84
9 28 1
50
10 28 3
66
58
57
